/* RESPONSIVE */

@media (max-width: 1600px) {

  .parapara-category-list {

    grid-template-columns: repeat(6, 1fr);

  }


  .grateful {
    font-size:70px;
  }

  .pbf-hero {
    padding-top: 200px;
  }

  .nav-arrows {
    position: absolute;
    right: 4%;
    display: flex;
  }

  .thankyou-bar svg {
    width: 38px;
  }

  .icon-item img {
    width: 70px;
  }

  .thankyou-bar {
    margin-bottom: 33px;
  }

  .content h2 {
    font-family: "Barlow Semi Condensed", sans-serif;
    font-size: 50px;
  }

  .content .eyebrow {
    font-size: 15px;
  }

  .services-wrap {
    padding: 100px 0 60px 0;
  }

  .op-our-programs {
    padding: 60px 0;
  }

  .pbkf-team-section {
    padding: 70px 0;
  }

  .pbkf-journey-section {
    padding: 70px 0;
  }

  .pbkf-activities-grid-section {
    padding: 70px 0;
  }

  .pbkf-final-cta-section {
    padding: 80px 0;
  }

  .about-section {
    padding: 40px 0 50px 0;
  }

  .services-wrap {
    padding: 170px 0 60px 0;
  }
}


/* RESPONSIVE */

@media (max-width: 1200px) {

  .parapara-category-list {

    grid-template-columns: repeat(6, 1fr);

  }

}



@media (max-width: 1024px) {}



@media (max-width: 768px) {

  .header-inner {

    grid-template-columns: auto 1fr auto;

    padding: 0 16px;

    gap: 12px;

  }



  .search-wrap {

    display: none;

  }



  .logo-text {

    font-size: 18px;

  }



  .parapara-category-list {

    grid-template-columns: repeat(4, 1fr);

  }

}

@media (max-width: 600px) {
  .logo {
    padding-top: 0;
  }

  .logo img {
    width: 100%;
  }

  .collage {
    display: none;
  }

  .pbf-hero {
    height: 450px;
  }

  .pbf-hero {
    padding-top: 100px;
  }

  .pbf-header .navbar {
    padding: 0;
    height: 88px;
  }

  .brand-row img {
    width: 40px;
  }

  .brand-title {
    font-size: 22px;
  }

  .brand-row {
    gap: 8px;
  }

  .grateful {
    font-size: 50px;
  }

  .divider {
    width: 180px;
  }

  .divider svg {
    width: 15px;
  }

  .tagline {
    font-size: 14px;
    margin-top: 23px;
  }

  .subtext {
    font-size: 10px;
  }

  .thankyou-bar svg {
    width: 16px;
  }

  .thankyou-bar::before {
    width: 57%;
    height: 68px;
  }

  .thankyou-bar .txt {
    font-size: 10px;
  }

  .together-lockup {
    display: none;
  }

  .subtext {
    margin-bottom: 48px;

  }

  .icon-row {
    display: none;
  }

  .content h2 {
    font-size: 24px;
  }

  .content p {
    font-size: 13px;
  }

  .expert-photo {
    display: none;
  }

  hr.divider {
    display: none;
  }

  .btn-more {
    font-size: 14px;
    padding: 14px 15px;
  }

  .play-circle {
    width: 40px;
    height: 40px;
  }

  .watch-videos {
    font-size: 17px;
  }

  .services-wrap {
    padding: 30px 0 25px 0;
  }

  .impact-visual {
    display: none;
  }

  .wb-card h3 {
    font-size: 20px;
  }

  .stat-number {
    font-size: 30px !important;
    margin-bottom: 31px !important;
  }

  .dbs-donate-banner p {
    font-size: 17px;
  }

  .ftr-site-footer__container {
    padding: 50px 20px;
  }

  .content h2 span {
    display: inline !important;
  }

  .pbkf-contact-hero {
    padding: 135px 0 55px;
  }
      .pbkf-contact-hero .pbkf-hero-title {
        font-size: 27px;
    }
    .pbkf-body-text {
    font-size: 14px;
    }
    .pbkf-story-section{
              padding: 54px 0 30px 0;
    }
    .pbkf-vm-card{
      padding: 35px 35px;
    }
    .pbkf-timeline-item{
      margin-bottom: 15px;
    }
   .pbkf-timeline-wrap::before{
    display: none;
   }
   .pbkf-timeline-node{
    display: none;
   }
       .pbkf-timeline-item {
        grid-template-columns: 1fr;
    }
    .pbkf-intro-media{
      display: none;
    }
    .pbkf-intro-section{
              padding: 50px 0;
    }
    .pbkf-intro-quote-text{
      font-size: 13px;
    }
        .pbkf-impact-section, .pbkf-final-cta-section {
        padding: 70px 0 70px 0;
    }
    .pbkf-impact-stat-number{
          font-size: 20px;
    }
    .pbkf-impact-stat-card{
          padding: 20px 10px;
    }
    .breakdown-title {
    font-size: 21px;
    }
    .impact-timeline-wrap {
    margin-bottom: 0;
}
.gallery-section {
    padding: 20px 10px;
}
.gallery-filter-btn{
      padding: 10px 13px;
}
.gallery-filters {
  margin: 30px 0 30px;
}
.gallery-filters{
      gap: 6px;
}
.pbkf-info-card{
      padding: 15px;
}
.pbkf-info-card .pbkf-info-detail{
  margin: 0;
}
}

@media (max-width: 480px) {

  .header-inner {

    padding: 0 12px;

  }



  .parapara-category-list {

    grid-template-columns: repeat(3, 1fr);

  }

}